@import url('/src/styles/styles.less');

.statistics-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 2em;

    .average-attendance-info-container {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: .6em;

        .average-attendance-rate-number {
            padding: .3em 1.2em;
            color: @gray-1;
            background-color: @green-6;
            border-radius: 1em;
            font-weight: bold;
            font-size: large;
        }

        .average-attendance-rate-explanation {
            font-weight: bold;
            font-size: 1.2em;
        }

    }

    .info-card {
        display: flex;
        gap: 1em;
        border-left: .80em solid @blue-4;
        padding-left: 1em;

        .main-number {
            font-weight: bolder;
            font-size: 2em;
        }

        .info-detail {
            .info-explanation {}

            .info-with-rate {
                font-weight: bold;
            }
        }
    }



}